#sidebar h2 {background: url(back-sidebar-title.jpg) no-repeat scroll right top; color: #660099 }
#sidebar ul li a.sidebartitle:link, #sidebar ul li a.sidebartitle:visited {color:#660099 }
#logo a:link, #logo a:visited {color:#464646;}
#logo a span {color:#222 }
#logo a:link, #logo a:visited, #logo a:hover, #logo a:active {text-shadow:none }